/* CSS Document */

body {
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, Georgia, Helvetica, sans-serif;
  font-size: 12px;
  background-color: white;
  background-image: url(images/header_back.jpg);
  background-repeat: repeat-x;
  background-position: left top;
}

a {
  color: #0959a9;
  font-weight: bold;
  text-decoration: none;
}

p {
  margin-top: 0px;
}

h1, h2, h3, h4 {
  color: #0959a9;
}

h2 {
  font-size: 20px;
  margin-bottom: 4px;
  margin-top: 2px;
}

h3 {
  font-size: 14px;
  margin-bottom: 4px;
  margin-top: 2px;
}

h4 {
  font-size: 12px;
  text-decoration: none;
  margin: 0;
  padding: 0 0 3px 0;
}

ul {
  margin: 2px 0 5px 10px;
  padding: 2px 0 5px 10px;
}

hr {
  background-color: #637a91;
  color: #637a91;
  height: 1px;
  border: 0;
}

#page {
  position: relative;
  margin: 0;
  padding: 0;
  width: 980px;
  /* IE hack */
  height: 1%;
  line-height: 1.3;
  /* IE hack end */
}

#header {
  position: relative;
  width: 980px;
  height: 163px;
  top: 0px;
  left: 0px;
  margin: 0;
  padding: 0;
  background-image: url(images/header.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#header a {
  color: black;
  text-decoration: none;
  font-weight: normal;
}

#logo {
  position: absolute;
  top: 60px;
  left: 800px;
  height: 70px;
  width: 100px;
}

#infoline {
  position: relative;
  top: 0px;
  left: 0;
  width: 894px;
  height: 42px;
  padding: 0;
  margin: 0 56px 0 30px;
  border-bottom: solid 1px #637a91;
}

#breadcrumb {
  position: absolute;
  top: 0px;
  padding-top: 12px;
  height: 20px;
  width: 720px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
}

#breadcrumb a {
  text-decoration: none;
}

#breadcrumb p {
  margin: 0;
  padding: 0;
}

#print {
  position: absolute;
  width: 180px;
  left: 710px;
  top: 0px;
  padding: 12px 0 0 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-align: right;
}

#print a {
  padding-left: 15px;
  background-image: url(images/print.gif);
  background-repeat: no-repeat;
  background-position: left top;
  color: black;
  text-decoration: none;
  font-weight: normal;
}

#main {
  position: relative;
  top: 0px;
  left: 0px;
  width: 980px;
  margin: 0;
  padding: 0;
  min-height: 900px;
}

* html #main {
  position: relative;
  top: 10px;
  left: 0px;
  width: 980px;
  margin: 0;
  padding: 0;
  height: 650px;
}

*:first-child+html #main {
  position: relative;
  top: 10px;
  left: 0px;
  width: 980px;
  margin: 0;
  padding: 6px 0 0 0;
  min-height: 650px;
}

#left {
  position: absolute;
  margin-left: 30px;
  margin-top: 6px;
  left: 0px;
  top: 0px;
  width: 185px;
}

#content {
  position: relative;
  top: 0px;
  font-size: 12px;
  padding: 5px 0 0 0;
  margin-left: 236px;
  margin-top: 8px;
  width: 450px;
}

#right {
  position: absolute;
  top: 6px;
  left: 702px;
  font-size: 12px;
  padding: 0;
  margin: 0;
  width: 222px;
}

#footer {
  position: relative;
  clear: both;
  width: 920px;
  font-size: 10px;
  top: 20px;
  height: 25px;
  margin: 0px 0 20px 0px;
  padding-bottom: 0px;
  left: 0px;
  border-top: 1px solid #637a91;
  border-bottom: 1px solid #637a91;
  color: #637a91;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer a {
  font-weight: normal;
  text-decoration: none;
  color: #637a91;
}

#footer p {
  margin: 0;
  padding: 5px 0 0 3px;
}

#footer_left {
  position: absolute;
  top: 0px;
  margin-left: 30px;
  width: 200px;
  padding-left: 10px;
  background-image: url(images/top.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

#footer_right {
  position: absolute;
  top: 0px;
  margin-left: 230px;
  width: 690px;
}

#clearer,
.clearer {
  clear: both;
}

#nav_global {
  position: absolute;
  left: 300px;
  top: 15px;
  font-size: 12px;
  margin: 0;
  padding: 0;
  width: 320px;
}

#nav {
  margin: 0px;
  padding: 0px;
}

#nav li {
  list-style-type: none;
  display: inline;
  padding: 2px 3px 2px 3px;
  margin: 0 0px 0 10px;
  height: 15px;
  font-size: 11px;
}

#nav img {
  vertical-align: middle;
  padding: 2px 5px 6px 0;
}

#nav .active {
  font-weight: bold;
}

#nav li a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
}

#nav_main {
  list-style: none;
  position: absolute;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 0px 0 0 0px;
  margin-top: 0px;
  top: 135px;
  margin-left: 25px;
  width: 900px;
  height: 27px;
}

#nav_main ul {
  margin: 0;
  padding: 0;
  height: 27px;
  list-style: none;
}

#nav_main li {
  display: inline;
  height: 27px;
}

#nav_main a {
  font-weight: normal;
}

#nav_main ul li {
  float: left;
  display: block;
  list-style: none;
  color: white;
  height: 27px;
}

#nav_main ul li a {
  display: inline;
  font-weight: normal;
  color: white;
  line-height: 27px;
  margin: 0 0px 0 1px;
  padding: 5px 10px 7px 10px;
  background-image: url(images/nav_main_back.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#nav_main ul li a.ACT,
#nav_main ul li a:hover {
  display: inline;
  font-weight: normal;
  line-height: 27px;
  margin: 0 0px 0 1px;
  padding: 5px 10px 7px 10px;
  background-image: url(images/nav_main_back_act.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#nav_main li a {
  padding: 2px 0 2px 0px;
  margin: 0;
  color: #000000;
  text-decoration: none;
}

#nav_sub {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 0;
  margin: 0px 0 0 0px;
  font-size: 11px;
  width: 185px;
  border-top: 1px solid #d2d2d2;
}

#nav_sub ul {
  list-style: none;
  padding: 0px 0 0 0;
  margin:0;
}

#nav_sub ul li {
  margin: 0px 0px 0px 0px;
  padding: 4px 0 4px 4px;
  border-bottom: 1px solid #d2d2d2;
  width: 185px;
}

#nav_sub ul ul li {
  margin: 0 0px 0px 0px;
  /* border-top: 1px dotted #d2d2d2; */
  width: 160px;
  font-size: 10px;
  border: none;
  margin-left: 15px;
}

#nav_sub li a {
  font-weight: normal;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

#nav_sub ul li a.ACT {
  font-weight: bold;
}

#nav_sub ul ul li a.ACT {
  font-weight: bold;
  padding-left: 15px;
}

.csc-textpic-image {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.csc-mailform {
  border:0;
  padding:0;
  margin:0;
  font-size:11px;
}

.csc-mailform-label {
  display:block;
  margin:0;
  padding:12px 0 0 0;
  /* font-weight:bold; */
}

/* Felder und Submit Button fuer Email-Formulare */

.csc-mailform-field input,
input.tx-indexedsearch-searchbox-button {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #BDBDBD;
  /* font-family: Arial, Helvetica, sans-serif; */
  font-size: 12px;
  width: 220px;
}

.csc-mailform-field textarea {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #BDBDBD;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 220px;
}

.csc-mailform-field label {
  margin:2px;
  color:#000;
  float: left;
  text-align: left;
  margin-right: 0px;
  width: 130px;
  display: block;
  font-size: 12px;
/* font-family: Verdana, Geneva, Helvetica, sans-serif; */
}

/*Ausrichtung des Submit Buttons*/

#mailformformtype_mail {
  margin-left: 130px;
  margin-top: 15px;
  padding: 0;
  background-color: #CCC;
  border-width: 1px;
  border-top-color: #fff;
  border-left-color: #fff;
  border-bottom-color: #A2A2A2;
  border-right-color: #A2A2A2;
  border-style: solid;
  width: 160px;
}

.csc-mailform-field {
  line-height:16px;
  clear:both;
}

.csc-mailform-field select {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #BDBDBD;
}

.typ2 {
  background-color: #e6cba9;
  background-image: url(images/typ2_bottom.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 10px 8px 35px 8px;
}

.typ2 h3,
.typ3 h3 {
  margin: 0 0 5px 0;
}

.typ3 {
  background-color: #dedede;
  background-image: url(images/typ3_top.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0 0 10px 0;
  padding: 8px 8px 8px 8px;
}

.typ3 p, .typ2 p {
  padding: 2px 0 0 0;
  margin: 0;
}

.typ3 h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.typ4 {
  padding: 7px 2px 5px 0px;
}

.typ4 h3 {
  font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: black;
  padding-bottom: 2px;
  border-bottom: 1px solid black;
}

.typ5 {
  border-top: solid 1px #637a91;
  padding-top: 1px;
  margin: 0;
}

.typ6 {
  bottom: 0px;
}

.dropdownmenu {
  width: 180px;
  margin: 0 5px 5px 0;
}

#search {
  position: absolute;
  text-align: left;
  left: 632px;
  width: 300px;
  top: 10px;
  height: 15px;
  padding-top: 5px;
  font-size: 11px;
}

#search input {
  background-color: #ececec;
  border: 1px solid;
  border-color: #BDBDBD;
  font-size: 11px;
}

/* #search label, */
#search legend {
  display: none;
}

#search label,
#search input {
  float: left;
  font-size: 11px;
}

#search fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

#pagecrashprotection {
  position: relative;
  height: 20px;
}

.waserledigeichwo td {
  vertical-align: top;
  padding: 2px;
}

.waserledigeichwo .td-last {
  text-align: right;
}

.waserledigeichwo .td-1 {
  width: 120px;
}

.waserledigeichwo thead {
  text-align: left;
}

.waserledigeichwo .tr-even {
  background-color: #dedede;
  padding: 0;
  margin: 0;
}

.pdf {
  padding-left: 40px;
  background-image: url(images/pdf.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 5px;
}

.jpg {
  padding-left: 40px;
  background-image: url(images/jpg.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 5px;
}

.doc {
  padding-left: 40px;
  background-image: url(images/doc.gif);
  background-repeat: no-repeat;
  background-position: left center;
  margin-bottom: 5px;
}

.mail {
  padding-left: 15px;
  margin-left: 3px;
  background-image: url(images/ico_mail.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

.news-list-item img, .news-single-img img {
  float: left;
  padding-right: 8px;
  padding-bottom: 4px;
}

.tx-cal-controller dd {
  margin-left: 0;
  padding-left: 0;
}

.tx-cal-controller dt {
  padding-bottom: 5px;
  padding-top: 5px;
}

.rggooglemap-menuitems li {
  width: 210px !important;
}

.rggooglemap-results {
  display: none !important;
}

.rggooglemap-menutitle {
  background: #ececec;
  padding: 2px;
}

.td-0 {
  vertical-align: top;
}

.wt_directory_pagebrowser li {
  float: left;
  list-style: none;
  margin-right: 10px;
}

.wt_directory_pagebrowser li a.act,
.wt_directory_pagebrowser li a:hover,
.wtdirectory_abc_letter_act a,
.wtdirectory_abc_letter a:hover {
  color: #ff9933;
}

ul.wt_directory_pagebrowser {
  margin-left: 0px;
  padding-left: 0px;
}